<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:background="@color/Green"
        ></LinearLayout>
    <LinearLayout
        android:orientation="vertical" android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="8dp">
        <TextView
            android:text="Header"
            android:id="@+id/idHeader"
            android:padding="4dp"
            android:layout_marginLeft="4dp"
            android:textStyle="bold"
            android:textSize="@dimen/margin16dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/Gray"
            >
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            >
            <EditText
                android:id="@+id/et_search_lso"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:background="@drawable/et_normal"
                android:padding="4dp"
                android:layout_marginLeft="16dp"
                android:imeOptions="actionDone"
                android:singleLine="true"
                android:hint="@string/search"
                />
        </LinearLayout>
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_usage_lso"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="4dp"
            android:layout_marginLeft="16dp"
            app:layout_behavior="@string/appbar_scrolling_view_behavior"
            >

        </android.support.v7.widget.RecyclerView>
    </LinearLayout>

</RelativeLayout>
